Subject: Re: [lojban] "zutse" (sit down, or just sit?)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 25 Nov 2000 21:12:36

la tsali cusku di'e

>The keyword may be "sit", but the definition says "x1 sits [assumes sitting
>position] on surface x2". That seems to imply that "I sat on the chair for
>two whole hours" can't be translated as "mi zutse le stizu bu'u lo re
>cacra", which apparently means that it took two hours from I was standing
>in front of the chair until I was fully seated.

I have always treated "zutse" as meaning "is in sitting
position", not "assumes sitting position". Sometimes you
have to let common sense override the gi'uste definition.

Also, {bu'u lo re cacra} needs two corrections...

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com